## etherape 0.9.13

=== m4/Makefile ===
--- 
+++ 
@@ -62,7 +62,7 @@
 AWK = gawk
 CC = gcc
 CCDEPMODE = depmode=gcc3
-CFLAGS = -g -O2 -I/usr/include/pcap
+CFLAGS = -O2 -g3 -fno-omit-frame-pointer -I/usr/include/pcap
 CPP = gcc -E
 CPPFLAGS =  -I/usr/include/pcap
 CYGPATH_W = echo
@@ -118,10 +118,10 @@
 PACKAGE = etherape
 PACKAGE_BUGREPORT = 
 PACKAGE_NAME = etherape
-PACKAGE_STRING = etherape 0.9.12
+PACKAGE_STRING = etherape 0.9.13
 PACKAGE_TARNAME = etherape
 PACKAGE_URL = 
-PACKAGE_VERSION = 0.9.12
+PACKAGE_VERSION = 0.9.13
 PATH_SEPARATOR = :
 PCAP_LIBS = -lpcap
 PKG_CONFIG = /usr/bin/pkg-config
@@ -132,7 +132,7 @@
 SHELL = /bin/sh
 STRIP = strip
 USE_NLS = yes
-VERSION = 0.9.12
+VERSION = 0.9.13
 XGETTEXT = /usr/bin/xgettext
 abs_builddir = /opt/svil/etherape/hg-etherape/m4
 abs_srcdir = /opt/svil/etherape/hg-etherape/m4
