=== debian/changelog ===
etherape (0.9.13-1ubuntu1) wily; urgency=medium

  [ Yerenkov Scott ]
  * debian/patches/fix-typo.patch:
    - Fix UNKNOwN typo (LP: #1474821)

 -- Michael Terry <mterry@ubuntu.com>  Wed, 16 Sep 2015 13:24:04 -0400

etherape (0.9.13-1) unstable; urgency=medium

  * New upstream release.
    * Include German translation. (closes: #549635)
  * ethereal-root.desktop: fix Categories, Icon and Terminal keys.
    (closes: #638972)
  * debian/source/format: switch to 3.0 (quilt).

  [ Hideki Yamane <henrich@debian.org> ]
  * debian/rules: drop unnecessary lines and specify "-fi" option to
    autoreconf. (fixes FTBFS, closes: #724205)
  * debian/control: add autopoint to run autoconf with above change.

 -- Frederic Peters <fpeters@debian.org>  Sat, 28 Dec 2013 14:13:01 +0100

etherape (0.9.12-1) unstable; urgency=high

  * New upstream release. (closes: #645324)
    * urgency=high for security
    * do not crash on some RPC packets (CVE-2011-3369)

 -- Frederic Peters <fpeters@debian.org>  Fri, 14 Oct 2011 13:33:21 -0400

etherape (0.9.10-1) unstable; urgency=low

  * New upstream release. (closes: #614246)

 -- Frederic Peters <fpeters@debian.org>  Sun, 20 Feb 2011 18:26:05 +0100

etherape (0.9.8-1) unstable; urgency=low

  * New upstream release.

 -- Frederic Peters <fpeters@debian.org>  Thu, 29 Oct 2009 09:02:10 +0100

etherape (0.9.7-2) unstable; urgency=low

  * debian/menu: update to "new" Debian menu policy. (closes: #546553)
  * debian/control, debian/compat, debian/rules: use debian/compat, not
    DH_COMPAT, and use debhelper > 5.
  * debian/control:
    * fixed spelling of GNOME in description
    * recommends menu, for su-to-roo
    * build-depends on autotools-dev, to get config.sub and config.guess
    * build-depends on libtool, autoconf, automake, to get libtoolize and
      autoreconf
    * replace scrollkeeper by rarian-compat
  * debian/rules:
    * don't ignore make clean error
    * remove call to deprecated dh_scrollkeeper
    * copy config.sub and config.guess from autotools-dev (closes: #546009)
    * run libtoolize, to avoid rpath
  * debian/etherape-root.desktop:
    * remove deprecated BinaryPattern key
    * remove duplicated TryExec key
    * remove deprecated Encoding key
    * switch from gksu to su-to-root (closes: #479811)
  * debian/copyright:
    * update with copyright info
  * etherape.desktop:
    * remove deprecated Encoding key
  * configure.in, po/sv.po: add a Swedish translation (closes: #343115)

 -- Frederic Peters <fpeters@debian.org>  Mon, 14 Sep 2009 09:31:35 +0200

etherape (0.9.7-1) unstable; urgency=low

  * New uptream release.

 -- Frederic Peters <fpeters@debian.org>  Thu,  5 Oct 2006 11:09:02 +0200

etherape (0.9.6-3) unstable; urgency=low

  * debian/control: dependency on scrollkeeper should have been added to
    Build-Depends (really closes: #375971)

 -- Frederic Peters <fpeters@debian.org>  Thu, 29 Jun 2006 16:31:42 +0200

etherape (0.9.6-2) unstable; urgency=low

  * debian/control: added dependency on scrollkeeper (closes: #375971)

 -- Frederic Peters <fpeters@debian.org>  Thu, 29 Jun 2006 14:24:41 +0200

etherape (0.9.6-1) unstable; urgency=low

  * New upstream release.

 -- Frederic Peters <fpeters@debian.org>  Wed, 28 Jun 2006 00:01:03 +0200

etherape (0.9.4-1) unstable; urgency=low

  * New upstream release. (closes: #360001)

 -- Frederic Peters <fpeters@debian.org>  Thu, 30 Mar 2006 08:40:00 +0200

etherape (0.9.0-9) unstable; urgency=low

  * glade/etherape.glade2: reverted to original glade-2 file since libglade2
    got fixed. (closes: #295154)
  * glade/etherape.glade2: manually edited to switch top-leve menu elements to
    stock GTK.
  * po/*.po: switched to UTF-8 (closes: #284722)

 -- Frederic Peters <fpeters@debian.org>  Mon, 14 Feb 2005 10:26:26 +0100

etherape (0.9.0-8) unstable; urgency=low

  * glade/etherape.glade2: load/save in glade-2 to get it working with new
    libglade2 version. (closes: #293106)
  * glade/etherape.glade2: switched top-level menu elements to stock GTK.
  * src/capture.c: applied patch from Andreas Jochens to compile with gcc 4.0.
    (closes: #284792)
  * debian/control: lower-cased first letter of description synopsis
  * debian/control: explicit over libpcap-dev package -> libpcap0.7-dev
  * debian/control: upped policy version to 3.6.1
  * po/fr.po: switched to UTF-8 and filled some missing translations (enough
    to closes: #284722)
  * debian/rules: moved from dh_installmanpages to dh_installman

 -- Frederic Peters <fpeters@debian.org>  Sat,  5 Feb 2005 18:43:11 +0100

etherape (0.9.0-7) unstable; urgency=low

  * src/main.c: fixed gnome_program_init call (thanks to Matthew Mueller)
    (closes: #255637)

 -- Frederic Peters <fpeters@debian.org>  Tue, 22 Jun 2004 08:52:15 +0200

etherape (0.9.0-6) unstable; urgency=low

  * Check for __res_mkquery in libc; patch from Goswin von Brederlow.
    (closes: #249809)
  * debian/menu: quote some strings

 -- Frederic Peters <fpeters@debian.org>  Fri, 28 May 2004 06:33:13 +0000

etherape (0.9.0-5) unstable; urgency=low

  * Added .desktop file to launch etherape as root (through gksu) (only shown
    if gksu is available) (closes: #150787)

 -- Frederic Peters <fpeters@debian.org>  Mon, 17 May 2004 10:26:41 +0200

etherape (0.9.0-4) unstable; urgency=low

  * debian/control: Changed section to gnome.
  * etherape.desktop: Added category (closes: #207921)
  * Makefile.am: changed directory for .desktop files to conform to
    the freedesktop.org Desktop Menu Specification.

 -- Frederic Peters <fpeters@debian.org>  Sat, 30 Aug 2003 22:59:11 +0200

etherape (0.9.0-3) unstable; urgency=low

  * Applied patch from Nathan R. Valentine to provide a fullscreen option.
    (closes: #206582)

 -- Frederic Peters <fpeters@debian.org>  Thu, 21 Aug 2003 19:15:46 +0200

etherape (0.9.0-2) unstable; urgency=low

  * The Makefile could produce a package without binary.  Since I can't test

