=== debian/watch ===
version=3
http://sf.net/etherape/etherape-([\d\.]*)\.tar\.gz
