=== debian/changelog ===
etherape (0.9.15-3) unstable; urgency=medium

  * Build etherape with c-ares support.
  * Bump debian/compat to level 10.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 27 Jul 2017 15:20:14 +0200

etherape (0.9.15-2) unstable; urgency=medium

  * Add new package etherape-data to fix arch-dep-package-has-big-usr-share.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 03 Jul 2017 16:12:43 +0200

etherape (0.9.15-1) unstable; urgency=medium

  * New upstream release.
    Closes: #857761
    - Fixes typo in protocol.
      Closes: #799198
  * Take over package maintenance with the agreement from Frederic. Much
    thanks for your previous work!
  * Bump Standards-Version to 4.0.0.
  * Bump debian/compat to level 9.
  * Switch debian/rules to dh style.
  * Remove obsolete README.Debian.
  * Remove obsolete menu file.
  * Replace debian/copyright with a machine readable format (DEP-5).
  * Modernize packaging.
  * Overwrite lintian warning debian-watch-may-check-gpg-signature.
  * Add patch 01-spelling-errors to fix a few spelling errors.
  * Remove deprecated etherape.desktop from debian/.
  * Add patch 02-desktop-keywords to add missing keywords to the desktop file.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 03 Jul 2017 15:58:29 +0200
