=== debian/changelog ===
etherape (0.9.16-1) unstable; urgency=medium

  * New upstream release.
    - Deprecated gnome-common macros and variables are not used anymore.
      Closes: #830018
    - Merged german translation update.
      Closes: #882064
    - Remove gnome-doc-utils.make copy hack.
    - Remove patch 01-pthread-ldflags.
    - Replace build dependency gnome-doc-utils with yelp-tools and also drop
      rarian-compat.
      Closes: #885653
    - Adjust help install location.
  * Bump Standards-Version to 4.1.3.
  * Bump debian/compat to level 11.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 24 Jan 2018 15:20:07 +0100

etherape (0.9.15+hg20171110-1) unstable; urgency=medium

  * New upstream mercurial snapshot.
    - Remove merged patch 01-spelling-errors.
    - Remove merged patch 02-desktop-keywords.
    - Package does not depend on gnome-vfs anymore.
      Closes: #868385
    - Replace libgnomeui-dev build dependency with libgnomecanvas2-dev and
      libpopt-dev.
  * Bump Standards-Version to 4.1.1.
  * Add patch 01-pthread-ldflags to fix a FTBFS.
  * Remove a trailing whitespace from debian/changelog.
  * Work around a FTBFS on autoreconf by copying the missing
    gnome-doc-utils.make file.

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 10 Nov 2017 10:59:54 +0100
