=== debian/control ===
--- 
+++ 
@@ -2,15 +2,15 @@
 Section: gnome
 Priority: optional
 Maintainer: Patrick Matthäi <pmatthaei@debian.org>
-Standards-Version: 4.0.0
-Build-Depends: debhelper (>= 10),
+Standards-Version: 4.1.3
+Build-Depends: debhelper (>= 11),
  libpcap0.8-dev,
- libgnomeui-dev,
+ libgnomecanvas2-dev,
+ libpopt-dev,
  libglib2.0-dev,
  libglade2-dev,
  libc-ares-dev,
- rarian-compat,
- gnome-doc-utils
+ yelp-tools
 Homepage: http://etherape.sourceforge.net
 
 Package: etherape
